.certificate-verification {
  text-align: center;
}

.certificate-verification__logo {
  height: auto;
  max-width: 250px;
}

.certificate-verification__valid-title {
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}

@media only screen and (min-width: 320px) and (max-width: 762px) {
  .certificate-verification {
    margin-top: 76px;
  }
}
